404 error: flashplugin-downloader

The 404 is due to…?

Reading package lists…
Building dependency tree…
Reading state information…
Reading extended state information…
Initializing package states…
The following partially installed packages will be configured:
flashplugin-downloader
No packages will be installed, upgraded, or removed.
0 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B of archives. After unpacking 0 B will be used.
Writing extended state information…
Setting up flashplugin-downloader (11.0.1.152ubuntu1) …
Downloading…
–2012-03-19 00:09:52-- http://archive.canonical.com/pool/partner/a/
adobe-flashplugin/adobe-flashplugin_11.0.1.152.orig.tar.gz
Resolving archive.canonical.com… 91.189.88.33, 91.189.92.191
Connecting to archive.canonical.com|91.189.88.33|:80… connected.
HTTP request sent, awaiting response… 404 Not Found
2012-03-19 00:09:53 ERROR 404: Not Found.

download failed
The Flash plugin is NOT installed.
dpkg: error processing flashplugin-downloader (–configure):
subprocess installed post-installation script returned error exit
status
1
Errors were encountered while processing:
flashplugin-downloader
Setting up flashplugin-downloader (11.0.1.152ubuntu1) …
Reading package lists…
Building dependency tree…
Reading state information…
Reading extended state information…
Initializing package states…

So, I’m running “aptitude install -f” (lengthy) and hoping that will fix
it. Based on askubuntu, it looks like you have to upgrade everything.
I’ve not found a good reference for installing flash. This is the
“correct”/“official” package?

thanks,

Thufir

On Mar 19, 2012, at 00:21 , thufir wrote:

The 404 is due to…?

404: wrong list… again:

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs